Subject: [lojban] Re: Le Petit Prince - VIII

From: Jordan DeLong <[email-masked]>
Date: Thu, 14 Nov 2002 20:32:37 -0600

On Thu, Nov 14, 2002 at 04:41:59PM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
[...]
> > > -- i go'i pei --sei le xrula cu xutla spusku-- i mi dunli le
> > > solri le ka jbena ca makau
> >
> > tosa'a .e'u zo xutla tai ti malrarbau .i .e'u zo pe'a .e lo drata
> > valsi cu zmadu .i pe'ipei toi
> 
> i mu'a ma drata valsi

.i.e'u lu surla spusku li'u .i pe'ipei

[...]
> > > ni'o lu mutce terpa lo'e vacri brife i na zabna funca lo'e
> > > spati --sei le cmalu noltrube'a cu zgana-- i le vi xrula cu
> > > mutce pluja li'u
> >
> > tosa'a le noltrube'a cu tai cusku ji pensi
> 
> i pe'i pensi

.i mu'i ma cusku zo lu jo'u zo le'u va'o lo'enu pensi .i .e'u
stidi lenu cusku ja tavla ja bacru .i ku'i leza'i do cusku na'ebo
lo'u -- le'u cu cizra .isemu'ibo mi pensi ledu'u xukau le noltrube'a
cu pensi jenai cusku

[...]
> > > ni'o ku'i xy dicra vo'a i xy pu klama fau le nu tsiju i xy
> > > ka'enai pu se slabu lo'e drata terdi i xy fau le nu ckeji le
> > > nu curmi le nu da facki fi le nu xy bregau lo tai klina jitfa
> > > cu reji'iciroi kafke tezu'e le nu le cmalu noltrube'a cu zungi
> >
> > tosa'a
> > .e'u zo klina tai ti malrarbau .i pe'ipei
> 
> i to zo ti sinxa ma toi i pe'i le nu pilno loi se tcena smuni
> na mabla i mi na nelci lo'e nu pilno lo brabramabla lujvo poi
> na y ... klina u'i

.u'i .iku'i mi na stidi tu'a lo brabramabla lujvo to mi ji'a naku
nelci toito ku'i ji'a mi jinvi ledu'u lo'e nu lujvo zbasu cu na
se jalge tu'a by.ly. toi .i .e'u do cusku lu frili jitfa li'u .a
lu filseljmi jitfa li'u .a lo drata

.i na djuno

> > .i lo'u reji'iciroi le'u se smuni da pe tai lo'u re piji'i ci roi
> > le'u pe'i
> 
> i ki'u ma do jmina zo pi

.i mi pu bebna pensi .i ca'a smuni lo namcu noi simsa la'elu re
ci li'u

> > .i ru'a do smudji tai le se nelci be do ku poi puza
> > tavla fi ke'a .i .uenaidai mi stidi lo nu do galfi
> 
> i mi ba galfi fi lu so'u ji'i ci li'u

.i je'e

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku